[script]
n0=
n1=on *:START:if (%splay.start) splay %splay.start
n2=on *:DISCONNECT:if (%splay.disc) splay %splay.disc
n3=on *:CONNECT:if (%splay.conn) splay %splay.conn
n4=on *:JOIN:*:if ($nick == $me && %splay.join) { splay %splay.join }
n5=on *:PART:*:if ($nick == $me && %splay.part) { splay %splay.part }
n6=on *:KICK:*:if ($knick == $me && %splay.kick) { splay %splay.kick }
n7=on *:OPEN:?:*:if (%splay.query) { splay %splay.query }
n8=
